html, body {
      margin: 0;
      padding: 0;
      width: 100%;
      font-family: 'Muli', sans-serif;
	font-size: 14px;
}

.row {
	margin-left: 0;
	margin-right: 0;
}

.home-section {
	width: 100%;
  	height: 100vh;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #007bff;
  opacity: 1; /* Firefox */
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
	.home-section {
		min-height: : 800px;
	}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
	.home-section {
		min-height: 640px;
	}
}

.home-section-1 {
      background: linear-gradient( rgba(104,104,104,0) 10%, rgba(255,255,255,0) 80%), 
      url('images/cover1.jpg') no-repeat 50% 50%;
      background-size: cover;
}

.home-section-2 {
      background: linear-gradient( rgba(104,104,104,0) 10%, rgba(255,255,255,0) 80%),
      url('images/about.jpg') no-repeat 50% 50%;
      background-size: cover;
}

.home-section-3 {
      background: linear-gradient( rgba(0,0,0,.7) 10%, rgba(255,255,255,0) 80%), 
      url('images/projects.jpg') no-repeat 50% 50%;
      background-size: cover;
}

.home-section-4 {
      background: linear-gradient( rgba(0,0,0,.7) 10%, rgba(255,255,255,0) 80%), 
      url('images/team.jpg') no-repeat 50% 50%;
      background-size: cover;
}

.testimonials-section {
	background: linear-gradient( rgba(0,0,0,.7) 10%, rgba(255,255,255,0) 80%), 
      url('images/team.jpg') no-repeat 50% 50%;
      background-size: cover;	
}

.testimonials-title {
	padding-top: 1em;
    padding-left: .75em;
}

@media only screen and (max-width: 600px) {
	.testimonials-title {
    	padding-left: .22em;
	}
}
.projects-section {
	height: 100%; 
	background: rgba(0, 123, 255, .5);
	letter-spacing: 2px;
}

.projects-section h1{
	font-size: 5em;
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
	.projects-section {
		height: 50vh;
		min-height: : 600px;
	}

	.projects-section h1{
		font-size: 5em;
	}

}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
	.projects-section {
		min-height: 400px;
		height: 50vh;
	}

	.projects-section h1{
		font-size: 3.2em;
	}
}

@media only screen and (max-width: 600px) {
	.projects-section-inner {
		padding: 0px 25px;
	}
}

.clients-title {
	font-size: 5em;
}
@media only screen and (max-width: 600px) {
	.clients-title {
		font-size: 4em;
	}
}

.contact-title {
	font-size: 7em;
	letter-spacing: 3px;
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
	.contact-title {
		font-size: 6em;
		letter-spacing: 2px;
	}
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 600px) {
	.contact-title {
		font-size: 3em;
		letter-spacing: 2px;
	}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
	.projects-section {
		min-height: 400px;
		height: 50vh;
	}

	.projects-section h1{
		font-size: 3.2em;
	}
}
.about-title {
	font-size: 6em;
    letter-spacing: 6px;
    margin-bottom: .75em;
}

.about-content {
	font-size: 14px;
	max-width: 500px;
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
	.about-title {
		font-size: 70px;
	    margin-bottom: .75em;
	}

	.about-content {
		font-size: 18px;
	}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
	.about-title {
		font-size: 40px;
		margin: 0px 25px;
    	margin-bottom: .75em;
	}

	.about-content {
		font-size: 16px;
		margin: 0px 25px;

	}
}
.content {
      width: 94%;
      margin: 4em auto;
      font-size: 20px;
      line-height: 30px;
      text-align: justify;
}

.logo {
      line-height: 60px;
      position: fixed;
      float: left;
      margin: 16px 46px;
      color: #fff;
      font-weight: bold;
      font-size: 20px;
      letter-spacing: 2px;
}
@media only screen and (max-width: 600px) {
	.logo {
		margin: 16px 30px;
	}
}
.logo-img{
	height: 60px;
}
nav {
      position: fixed;
      width: 100%;
      z-index: 100;
      height: 90px;
}

nav ul {
      line-height: 40px;
      list-style: none;
      background: rgba(0, 0, 0, 0);
      overflow: hidden;
      color: #fff;
      padding: 0;
      text-align: right;
      margin: 0;
      padding-right: 40px;
      transition: 1s;
}

nav ul li {
	display: inline-block;
	padding: 30px 10px 0px 10px;
	margin: 0 15px;
}

nav ul li a {
      text-decoration: none;
      color: #fff;
      font-size: 12px;
      text-transform: uppercase;
      display: block;
}

nav ul li a:hover {
      text-decoration: none;
      color: white;
}

.menu-icon {
      height: 90px;
      text-align: right;
      box-sizing: border-box;
      padding: 34px 30px 0px 0px;
      cursor: pointer;
      color: #fff;
      display: none;
      float: right;
}

.menu-icon li{
	list-style-type: none;
}

@media(max-width: 786px) {

      .logo {
            position: fixed;
            margin-top: 16px;
      }

      nav ul {
            max-height: 0px;
            background: #000;
      }

      nav.black ul {
            background: #000;
      }	

      .showing {
            max-height: 34em;
      }

      nav ul li {
            box-sizing: border-box;
            width: 100%;
            padding: 24px;
            text-align: center;
      }

      .menu-icon {
            display: block;
      }

}

/* Underline From Center */
#menu-main-menu .menu-item {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
}
#menu-main-menu .menu-item:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 51%;
  right: 51%;
  bottom: 0;
  background: #007bff;
  height: 2px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
#menu-main-menu .menu-item:hover:before, #menu-main-menu .menu-item:focus:before, #menu-main-menu .current-menu-item:before {
  left: 0;
  right: 0;
}

.footer-menu {
	line-height: 40px;
}
.footer-menu .menu-main-menu-container .menu {
	list-style: none;
	margin: 0px;
	padding-left: 0px;
}

.footer-menu .menu-main-menu-container .menu li {
	list-style: none;
	display: inline-block;
	padding: 20px 25px;
}

.footer-menu .menu-main-menu-container .menu li a{
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	color: white;
	font-size: 12px;
}
.footer-text{
	font-size: 10px;
	padding-left: 25px;
}

@media only screen and (max-width: 600px) {
	.footer-menu {
		line-height: 5px;
		margin: 30px 0px;
		padding: 0px;
	}
	.footer-menu .menu-main-menu-container .menu li {
		list-style: none;
		display: block;
		padding: 10px 10px;
	}
	.footer-text {
		padding-left: 10px;
		margin-top: 25px;
	}
}

.mini-logo {
	max-width: 40px;
	margin: 20px 0px;
}

@media only screen and (max-width: 600px) {
	.mini-logo {
		max-width: 50px;
		margin: 30px 0px;
	}
}

.cover-text{
	line-height: normal;
    margin-bottom: 0;
    text-transform: uppercase;
    color: white;
    font-size: 3em;
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
	.cover-text {
		font-size: 40px;
	}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
	.cover-text {
		font-size: 25px;
		margin: 0px 25px;
	}
}

.blue-text{
	color: #007bff;
}

.white-text{
	color: white;
}

.form-control {
	border: 2px solid #3399FE;
	border-radius: 0px;
	color: #3399FE;
	background: transparent;

}
textarea:focus, .form-control textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	border: 2px solid #3399FE;
	box-shadow: none;
	outline: 0 none;
	background: transparent;
	color: #3399FE;
}

.btn-primary{
	background: #3399FE!important;
	border-color: #3399FE!important;
}
.btn {
	border-radius: 0px;
	padding: .375rem 1.6rem;
}

.topnav-bar-1, .topnav-bar-2, .topnav-bar-3 {
	width: 40px;
	height: 3px;
	background-color: #007bff;
	margin: 6px 0;
	transition: 0.4s;
}

/* Rotate first bar */
.change .topnav-bar-1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
  transform: rotate(-45deg) translate(-12px, 12px) ;
  background-color:red;
}

/* Fade out the second bar */
.change .topnav-bar-2 {
  opacity: 0;
}

/* Rotate last bar */
.change .topnav-bar-3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
  transform: rotate(45deg) translate(0px, -2px) ;
  background-color:red;
}


@media only screen and (max-width: 850px){
	.topnav-bar-1, .topnav-bar-2, .topnav-bar-3 {
		width: 30px;
		height: 2px;
		background-color: #007bff;
		margin: 6px 0;
		transition: 0.4s;
	}

	/* Rotate first bar */
	.change .topnav-bar-1 {
	  -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
	  transform: rotate(45deg) translate(15px,-1px);
	  background-color: #007bff;
	}

	/* Fade out the second bar */
	.change .topnav-bar-2 {
	  opacity: 0;
	}

	/* Rotate last bar */
	.change .topnav-bar-3 {
	  -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
	  transform: rotate(-45deg) translate(12px, 2px);
	  background-color:#007bff;
	}
}

.topnav {
  width: 100%; /* 100% Full-width */
  height:0; /* 0 height - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 50; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: rgba(0,0,0,.9); /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

.topnav .menu-main-menu-container ul {
	padding: 0px;
}

.topnav .menu-main-menu-container .menu-item:first-child {
	margin-top: 130px;
}
.topnav .menu-main-menu-container .menu-item {
  padding: 8px 8px 8px 50px;
  text-decoration: none;
  font-size: 1em;
  display: block;
  transition: 0.3s;
  text-transform: uppercase;
}

@media only screen and (max-width: 850px){
	.topnav .menu-main-menu-container .menu-item {
	  padding: 12px 12px 12px 46px;
	}
}

@media only screen and (max-width: 600px){
	.topnav .menu-main-menu-container .menu-item {
	  padding: 8px 8px 8px 32px;
	}
}
.topnav .menu-main-menu-container .menu-item a {
	text-decoration: none;
	color: white;

}
.topnav .menu-main-menu-container .menu-item a:hover {
  color: #f1f1f1;
}

.uppercase {
	text-transform: uppercase;
}
.title-case {
	text-transform: capitalize;
}

.location-title {
	margin: 1em 0px;
}
.team-member-image {
	width: 100%;
	max-height: 400px;
	object-fit: cover;
}
@media only screen and (max-width: 850px){
	.team-member-image {
	  max-height: 400px;
	}
}

.team-member-name {
	font-size: 1.5em;
	font-weight: bold;
}

.team-member-designation {
	font-size: 1em;
	margin-top: 10px;
	margin-bottom: 22px;
}

.team-member-detail {
	padding: 30px;
	background: #E0E0E0;
}

.team-member-detail-content {
	padding: 30px;
	background: none;
}

.black {
	background: black;
}
.close-btn {
	display: block;
}
.close-btn:hover {
	cursor: grab;
}
.project-thumbnail {
	min-height: 400px;
	background-size: cover;
}
.white {
	background-color: white;
}
.blue {
	background-color: #007bff;
}

.category-menu a:hover {
	cursor: pointer;
}

@media only screen and (min-width: 600px){
	.member-div {
	  padding-right: 0px !important;
	}
}

.gallery a img { border: 0 !important; }

.grayscale {
	filter: grayscale(100%);
}

form .form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #3399FE;
}

form .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #3399FE;
   opacity: 1;
}

form .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #3399FE;
   opacity: 1;
}

form .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #3399FE;
}

form .form-control::-ms-input-placeholder { /* Microsoft Edge */
   color: #3399FE;
}

form .form-control::placeholder { /* Most modern browsers support this now. */
   color: #3399FE;
}

	.footer-logo-col{
		margin-left: -10px;
	}


@media only screen and (min-width: 600px){
	.footer-logo-col{
		margin-left: -50px;
	}
	
}

@media only screen and (min-width: 1500px){
	.footer-logo-col{
		margin-left: -85px;
	}
	
}
	